{
  "entity.minecraft.trader_llama": "§fХудалдаачны тэмээн гөрөөс",
  "inventory.binSlot": "§fЭд зүйл устгах",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fУрлагч",
  "entity.minecraft.villager.cleric": "§fСанваартан",
  "container.upgrade": "§fТоноглол сайжруулах",
  "itemGroup.search": "§fЭд зүйл хайх",
  "container.stonecutter": "§fЧулуу зүсэгч",
  "itemGroup.combat": "§fЗэвсэг",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fАвдар",
  "entity.minecraft.villager.librarian": "§fНомын санч",
  "entity.minecraft.wandering_trader": "§fАялагч худалдаачин",
  "itemGroup.inventory": "§fЭд зүйлс",
  "container.loom": "§fНэхмэлийн машин",
  "itemGroup.coloredBlocks": "§fӨнгөт блок",
  "entity.minecraft.zombie_nautilus": "§fZombie Nautilus",
  "entity.minecraft.villager.farmer": "§fТариачин",
  "container.hopper": "§fГулгуулагч",
  "entity.minecraft.dark_oak_chest_boat": "§fАвдартай хар царс модон завь",
  "entity.minecraft.nautilus": "§fNautilus",
  "entity.minecraft.oak_chest_boat": "§fАвдартай царс модон завь",
  "entity.minecraft.horse": "§fМорь",
  "entity.minecraft.acacia_chest_boat": "§fАвдартай хуайс модон завь",
  "container.enchant": "§fИд шид",
  "entity.minecraft.jungle_chest_boat": "§fАвдартай ширэнгэн ойн модон завь",
  "merchant.level.3": "§fТуршлагажсан",
  "entity.minecraft.cherry_chest_boat": "§fАвдартай интоорын модон завь",
  "entity.minecraft.villager.fisherman": "§fЗагасчин",
  "entity.minecraft.spruce_chest_boat": "§fАвдартай гацуур модон завь",
  "itemGroup.consumables": "§fХэрэглээний материал",
  "entity.minecraft.donkey": "§fИлжиг",
  "container.chestDouble": "§fТом Авдар",
  "itemGroup.foodAndDrink": "§fХоол унд",
  "container.enderchest": "§fЭэндэрийн авдар",
  "entity.minecraft.mangrove_chest_boat": "§fАвдартай мангро модон завь",
  "container.smoker": "§fУтагч",
  "container.dispenser": "§fХарвагч",
  "entity.minecraft.birch_chest_boat": "§fАвдартай хус модон завь",
  "itemGroup.tools": "§fБагаж, хэрэгсэл",
  "container.isLocked": "§f%s цоожтой!",
  "itemGroup.crafting": "§fУрлах",
  "merchant.level.1": "§fШинэхэн",
  "inventory.hotbarSaved": "§fХэрэгслийн мөрийг хадгаллаа (сэргээхдээ %1$s+%2$s)",
  "merchant.trades": "§fХудалдаа",
  "entity.minecraft.villager.none": "§fТосгоны иргэн",
  "container.grindstone_title": "§fЗасах болон шид арилгах",
  "itemGroup.buildingBlocks": "§fБарилгын блок",
  "container.spectatorCantOpen": "§fНээх боломжгүй. Олз арай үүсээгүй байна.",
  "container.enchant.lapis.many": "§f%s номин чулуу",
  "entity.minecraft.chest_boat": "§fАвдартай завь",
  "entity.minecraft.chest_minecart": "§fАвдартай тэрэг",
  "entity.minecraft.villager.cartographer": "§fЗураг зүйч",
  "container.shulkerBox": "§fШалкер хайрцаг",
  "container.furnace": "§fЗуух",
  "entity.minecraft.mule": "§fЛуус",
  "container.inventory": "§fЭд зүйлс",
  "entity.minecraft.llama": "§fТэмээн гөрөөс",
  "container.repair": "§fЗасах, нэрлэх",
  "container.enchant.level.many": "§f%s шидийн түвшин",
  "entity.minecraft.bamboo_chest_raft": "§fАвдартай хулсан сал",
  "container.lectern": "§fИндэр",
  "container.enchant.lapis.one": "§f1 номин чулуу",
  "entity.minecraft.villager.armorer": "§fХуягны дархан",
  "entity.minecraft.pale_oak_chest_boat": "§fАвдартай зэвхий царс модон завь",
  "entity.minecraft.villager.toolsmith": "§fБагажны дархан",
  "entity.minecraft.villager.shepherd": "§fХоньчин",
  "container.repair.expensive": "§fХэтэрхий үнэтэй!",
  "container.shulkerBox.more": "§fболон дахиад %s...",
  "container.enchant.level.one": "§f1 шидийн түвшин",
  "itemGroup.natural": "§fБайгалийн блокууд",
  "entity.minecraft.zombie_horse": "§fЗомби морь",
  "entity.minecraft.villager.fletcher": "§fНум сум урлагч",
  "merchant.deprecated": "§fТосгоны иргэн дээд тал нь өдөрт хоёр удаа бараагаа нөхнө.",
  "container.blast_furnace": "§fХайлуулах зуух",
  "inventory.hotbarInfo": "§f%1$s+%2$s дарж хэрэгслийн мөрийг хадгална уу",
  "container.brewing": "§fХанд нэрэгч",
  "itemGroup.ingredients": "§fТүүхий эд",
  "container.barrel": "§fТорх",
  "itemGroup.functional": "§fҮйлдэлт блокууд",
  "entity.minecraft.villager.butcher": "§fМал нядлагч",
  "itemGroup.hotbar": "§fХадгалсан хэрэгслийн мөр",
  "entity.minecraft.villager.leatherworker": "§fАрьс боловсруулагч",
  "entity.minecraft.villager.weaponsmith": "§fЗэвсгийн дархан",
  "itemGroup.redstone": "§fРедстоун блокууд",
  "merchant.level.2": "§fДадлагажсан",
  "container.creative": "§fЭд зүйл сонгох",
  "entity.minecraft.camel": "§fТэмээ",
  "entity.minecraft.skeleton_horse": "§fАраг ясан морь",
  "container.dropper": "§fУнагагч",
  "container.crafting": "§fУрлах",
  "entity.minecraft.villager.mason": "§fЧулуучин",
  "itemGroup.spawnEggs": "§fТөрүүлэх өндөг",
  "entity.minecraft.villager.nitwit": "§fАжилгүй тосгоны иргэн",
  "itemGroup.op": "§fОператорын хэрэгсэл",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fШидийн үнэ: %1$s",
  "container.beacon": "§fГэрэл цацруулагч",
  "merchant.level.5": "§fМэргэжлийн",
  "entity.minecraft.hopper_minecart": "§fГулгуулагчтай тэрэг",
  "entity.minecraft.villager": "§fТосгоны иргэн",
  "container.cartography_table": "§fЗураг зүйчийн ширээ",
  "merchant.level.4": "§fЧадварлаг",
  "container.enchant.level.requirement": "§fШаардлагатай түвшин: %s"
}
